@charset "UTF-8";
/*TOPページ用 */

#home #front {
  background-color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  height: 100dvh;
  padding-bottom: 20px;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  animation: frontFadeOut 1s 3s forwards;
  z-index: 100;
}

#home #front.visited {
  display: none;
}

#home #front h1 {
  opacity: 0;
  animation: frontFadeIn 2s .25s ease forwards;
}

@keyframes frontFadeIn {
  to {
    opacity: 1;
  }
}
@keyframes frontFadeOut {
  to {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
}

#home #header-area {
  transition: background-color .4s, box-shadow .4s;
}

#home #header-area:not(.scroll) {
  background-color: rgba(0, 0, 0, .5);
  box-shadow: none;
}

#home #header-area:not(.scroll) #gnav ul.nav-lv1 > li > a {
  color: #fff;
}

#home #header-area:not(.scroll) #gnav ul.nav-lv1 li.langlink > span {
  color: #fff;
  background-image: url("../images/icon_lang_white.svg");
  background-repeat: no-repeat;
}

#home #header-area .header-logo img[src*="logo."] {
  opacity: 0;
}

#home #header-area .header-logo img[src*="logo_white"] {
  opacity: 1;
}

#home #header-area.scroll .header-logo img[src*="logo."] {
  opacity: 1;
}

#home #header-area.scroll .header-logo img[src*="logo_white"] {
  opacity: 0;
}

/* home-main-visual */

#home-main-area {
  --mv-h: 750px;
  height: var(--mv-h);
  margin-top: calc(var(--header-h) * -1);
}

#main-visual {
  height: calc(var(--mv-h) + 8px);
  width: 100%;
  min-width: calc(var(--min) + (var(--main-pd) * 2));
  position: fixed;
  top: 0;
}

.slick-slider div {
  transition: none;
}

.slick-slider img {
  display: inline !important;
}

#main-visual .slick-track,
#main-visual .slick-list {
  height: 100%;
}

#main-visual .slide {}

#main-visual .dots-wrap {
  display: flex;
  gap: 6px;
  margin: 0;
  position: absolute;
  bottom: 110px;
  left: 7.6%;
  z-index: 1;
}

#main-visual .dots-wrap li,
#main-visual .dots-wrap button {
  font-size: 6px;
  line-height: 1;
}

#main-visual .dots-wrap button {
  background-color: #FFF;
  border: none;
  border-radius: 100%;
  box-shadow: none;
  color: transparent;
  cursor: pointer;
  height: 1em;
  width: 1em;
  margin: 0;
  padding: 0;
}

#main-visual .dots-wrap li.slick-active button {
  background-color: var(--main);
}

#main-visual .slide figure.bg {
  border-radius: 0;
  height: 100%;
  width: 100%;
  margin: 0;
}

#main-visual .slide figure.bg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  opacity: 1;
}

.mv-copy {
  border-left: 4px solid var(--main);
  color: #FFF;
  padding: 0 0 0 15px;
  width: calc(100% - 7.6%);
  overflow: hidden;
  position: absolute;
  bottom: 155px;
  left: 7.6%;
}

.mv-ttl {
  line-height: 1;
  margin: .5em 0 .8em;
}

.mv-ttl .en {
  display: block;
  font-family: var(--en);
  font-size: 60px;
  margin-top: 7px;
  text-shadow: 0 0 1px #000;
}

.mv-copy p:not(.mv-ttl) {
  font-size: 18px;
  margin-bottom: 0;
  line-height: 1;
  text-shadow: 0 0 1px #000;
}

#main-visual .slide.add-animation figure.bg img {
  animation: mvZoomUp 8s linear 0s normal both;
}

@keyframes mvZoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}

#main-visual .slide .mv-copy {
  transform: translateY(30%);
  opacity: 0;
}

#main-visual .slide.add-animation .mv-copy {
  animation: mvFadeInUp 1s .1s forwards;
}

@keyframes mvFadeInUp {
  0% {
    transform: translateY(30%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

/* home-content-area */

#home #content-area {
  position: relative;
  background: #fff;
}

#home #content-area::before {
  aspect-ratio: 1500 / 700;
  content: '';
  position: absolute;
  background:url('../../images/bg_home_content_pc.webp') no-repeat;
  background-size: cover;
  width: 100%;
  min-width: calc(var(--min) + (var(--main-pd) * 2));
  height: 750px;
  top: calc(clamp(60px, 4vw, 90px) * -1);
  left: 0;
}

#home #main-content {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

#home section:not(.fadeIn),
#home .section:not(.fadeIn) {
  opacity: 0;
  transform: translateY(20px);
}

#home h2 {
  font-weight: var(--fw-normal);
}

.home-btn {
  height: 52px;
  width: 250px;
  min-width: 230px;
}

.home-btn a {
  padding: 0 25px 0 22px;
}

/* home-company */

#home-company {
  padding-top: 70px;
  margin-bottom: 70px;
}

#home-company #message {
  width: 950px;
  margin: 0 auto;
  text-align: center;
}

#home-company .heading-area h2 {
  font-family: var(--mincho);
  color: var(--main);
  font-weight: 500;
  font-size: 34px;
  line-height: 1.5;
}

#home-company .col .txt {
  line-height: 2 !important;
  margin-bottom: 45px;
  margin-top: 30px;
  font-size: 18px;
}

.home-company-slide {
  margin-top: 60px;
  margin-bottom: 60px;
}

.company-slide {
  display: flex;
  gap: 30px;
  align-items: center;
  justify-content: center;
}

.company-slide li {
  padding: 0 15px;
}

.company-slide figure {
  border-radius: 3px;
  box-shadow: var(--box-shadow);
}

.company-slide li.slide01 {
  padding-top: 116px;
}

.company-slide li.slide02 {
  padding-top: 20px;
}

.company-slide li.slide03 {
  padding-top: 55px;
}

.company-slide li.slide05 {
  padding-top: 91px;
}

.company-slide li.slide06 {
  padding-top: 6px;
}

/* home-business */

#home-business {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 80px;
  z-index: 0;
}

#home-business::before {
  top: 470px;
  height: calc(100% - 385px);
  background: var(--gray-grad);
}

#home-business .title-area {
  text-align: center;
  margin-bottom: 80px;
}

.index-business {
  margin-bottom: 60px;
}
.title-area .title {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column-reverse;
  line-height: 1.3;
  margin-bottom: 25px;
  font-weight: 300;
}

.title-area .title h2 {
  font-size: 18px;
}

.title-area .title h2 span {
  position: relative;
}

.title-area .title .en {
  font-size: 48px;
  font-family: var(--en);
  display: block;
  width: 100%;
  color: var(--main);
  font-weight: var(--fw-normal);
}

#home-business h3 {
  font-weight: var(--fw-normal);
  font-family: var(--mincho);
  font-size: 25px;
  color: var(--main);
  margin: 0 0 25px 18px;
}

#home-business .title-area p {
  margin-bottom: 30px;
}

#home-business .title-area .link-btn {
  margin: 0 auto;
}

.index-business .head,
#home-group-company .head {
  position: relative;
  font-size: 24px;
  padding-top: 18px;
  margin-bottom:15px;
}

.index-business .head::before,
#home-group-company .head::before {
  position: absolute;
  content: "Service";
  font-size: 14px;
  color: var(--main);
  top: 0;
  left: 0;
  font-family: var(--en);
}

.index-business .txt,
#home-group-company .txt {
  margin-bottom: 30px;
}

/* home-group-company */

#home-group-company {
  margin-bottom: 115px;
}

#home-group-company .head::before {
  content: "Affiliate: ";
}

.group-box {
  display: flex;
  border: 1px solid #fff;
  border-radius: var(--radius);
  padding: 60px 55px;
  background: linear-gradient(90deg,#e4f1fb -50%, #f7fafa 90%);
  gap: 30px;
}

.group-box *:last-of-type {
  margin-bottom: 0;
}

#home-group-company .right-col {
  width: 375px;
}

#home-group-company .left-col {
  width: calc(100% - 375px - 30px);
}

/* home-sustainability */

#home-sustainability {
  padding-top: 70px;
}

#home-sustainability .pattern1-1 {
  gap: 50px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1140px;
}

#home-sustainability .pattern1-1 .col {
  width: calc((100% - 50px) / 2);
}

#home-sustainability .txt {
  margin-bottom: 30px;
}

#home-sustainability .col {
  text-align: center;
}

/* home-news */

#home-news {
  background: var(--gray-grad);
  padding: 80px var(--main-pd) 60px;
  position: relative;
  margin-bottom:50px;
}

#home-news .pattern1-2 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1100px;
  justify-content: space-between;
}

.pattern1-2 [class*="col"]:first-of-type {
  width: 260px;
}

.pattern1-2 [class*="col"]:nth-child(2n) {
  width: 750px;
}

#home-news .news-list {
  margin-bottom: 45px;
}

#home-news .news-list li:nth-child(n+4) {
  display: none;
}

#home-news .news-list ul li {
  border-bottom: 1px solid #fff;
}

#home-news .col:nth-child(1) {
  width: 300px;
  text-align: center;
}

#home-news .col:nth-child(2n) {
  width: 710px;
}

#home-news .col:nth-child(1) .home-btn {
  margin: 0 auto;
}

/* home-recruit */

#home-recruit {}

#home-recruit .inner {
  display: grid;
  place-content: center;
  text-align: center;
  max-width: 1400px;
  height: 390px;
  border-radius: 10px;
  background: #ccc;
  background: url('../../images/recruit_pc.webp') no-repeat;
  background-size: cover;
}

#home-recruit,
#home-recruit .title-area .en {
  color: #fff;
}

#home-recruit .title-area .title h2 span::before {
  background: #fff;
}

#home-recruit .link-btn a:hover {
  background: #fff;
}

#home-recruit p {
  margin-bottom: 35px;
}


/**************************** 
 SP
**************************** */

@media screen and (max-width: 768px) {

/* home-main-visual */

#home-main-area {
  height: 100vh;
  height: 100dvh;
  max-height: var(--mv-h);
  position: relative;
}

#main-visual {
  height: 100%;
  max-height: var(--mv-h);
  min-width: inherit;
}

.mv-copy {
  padding-left: 10px;
  width: calc(100% - 20px);
  bottom: 115px;
  left: 20px;
}

.mv-ttl {
  font-size: 14px;
}

.mv-ttl .en {
  font-size: clamp(32px, 8.53vw, 44px);
  line-height: 1.2;
  margin: 8px 0 16px;
}

.mv-copy p:not(.mv-ttl) {
  font-size: clamp(14px, 3.73vw, var(--fz-normal));
  line-height: 1.2;
}

#main-visual .dots-wrap {
  bottom: 90px;
  left: 20px;
}

/* home-content-area */
#home #content-area {
  background: #fff;
}

#home #content-area::before {
  background:url('../../images/bg_home_content_sp.webp') no-repeat;
  min-width: 100%;
  background-size: 100%;
  height: 100%;
  max-height: 750px;
}

#home #main-content {
  padding: 0;
}

.home-btn {
  width: 100%;
  max-width: 310px;
}

.home-btn a {
  padding: 0 15px 0 20px;
}

.home-btn span::before {
  right: 10px;
}

/* home-company */

#home-company #message {
  width: 100%;
  flex-direction: column;
  text-align: center;
  padding: 0;
}

#home-company {
  padding-top: 20px;
}

#home-company .heading-area {
  width: 100%;
}

#home-company .heading-area h2 {
  font-size: 24px;
}

#home-company .col {
  width: 100%;
}

#home-company .col .txt {
  argin-top: 30px;
  font-size: 17px;
}

#home-company .link-btn {
  margin: 0 auto;
}

.home-company-slide {
  position: relative;
}

.home-company-slide::before {
  position: absolute;
  content: "";
  background: #fff;
  width: 100%;
  height: 200px;
  bottom: -70px;
  left: 0;
}

.company-slide {
  gap: 20px;
}

.company-slide li.slide01 {
  padding-top: 45px;
}

.company-slide li.slide01 img {
  width: 210px;
}

.company-slide li.slide02 {
  padding-top: 14px;
}

.company-slide li.slide02 img {
  width: 161px;
}

.company-slide li.slide03 {
  padding-top: 39px;
}

.company-slide li.slide03 img {
  width: 210px;
}

.company-slide li.slide04 {
  width: 161px;
}

.company-slide li.slide05 {
  padding-top: 64px;
}

.company-slide li.slide05 img {
  width: 199px;
}

.company-slide li.slide06 {
  padding-top: 4px;
}

.company-slide li.slide06 img {
  width: 161px;
}

/* home-business */

#home-business {
  /*padding: 50px 0 0 0;*/
}

#home-business::before {
  height: calc(100% - 500px);
  width: 100vw;
  top: auto;
  bottom: -50px;
  z-index: -2;
}

#home-business::after {
  position: absolute;
  content: "";
  background: #fff;
  top: 0px;
  left: -20px;
  width: 100vw;
  height: 100vw;
  z-index: -3;
}

#home-business .title-area {
  text-align: left;
  margin-bottom: 60px;
}

.title-area .title .en {
  font-size: 39px;
}

#home-business h3 {
  font-size: 21px;
  margin: 0 0 20px 0;
  line-height: 1.5;
}

.index-business {
  position: relative;
}

.index-business .col {
  z-index: 1;
}

.index-business .col img {
  width: 100%;
}

.index-business .col + .col {
  margin-top: 30px;
}

.index-business .link-btn {
  margin: 0 auto 15px;
}

.group-box {
  flex-direction: column;
  padding: 40px 15px 120px;
  position: relative;
  gap:0;
}

.group-box figure {
  margin-top: 30px;
}

#home-group-company .left-col {
  width: 100%;
}

.index-business .head, #home-group-company .head {
  margin-bottom: 10px;
}

.group-box .link {
  position: absolute;
  bottom: 50px;
  left: calc(50% - 80px);
}

#home-group-company .right-col {
  width: 100%;
}

/* home-sustainability */

#home-sustainability {
  position: relative;
  padding-top: 95px;
}

#home-sustainability .title-area {
  position: absolute;
  top: 0;
}

#home-sustainability .pattern1-1 {
  gap: 20px;
}

#home-sustainability .col img {
  width: 100%;
}

#home-sustainability .link-btn {
  margin: 0 auto;
}

#home-sustainability .col {
  text-align: left;
}

/* home-news */

#home-news {
  margin-bottom: 35px;
  padding-bottom: 95px;
}

#home-news.bg-full {
  padding: 50px 0 125px;
}

#home-news.bg-full::before {
  z-index: -1;
}

#home-news .title-area .title {
  margin-bottom: 15px;
}

#home-news .link-btn {
  position: absolute;
  bottom: 60px;
  left: calc(50% - 155px);
}

#home-news .col:nth-child(1) {
  text-align: left;
}

/* home-recruit */

#home-recruit .inner {
  border-radius: var(--radius);
  width: 100%;
  transform: none;
  height: 380px;
  background: url('../../images/recruit_sp.webp') no-repeat;
  background-size: cover;
  background-position: bottom 0 left 50%;
}

#home-recruit .title-area .title {
  row-gap: 8px;
}

 #home-recruit p.txt {
  margin-bottom: 20px;
 }


}

@media screen and (max-width: 510px) {

  #home-company p.txt br {
  display: none;
}

  #home-company p.txt br.nowrap {
  display: block;
}

}

@media screen and (max-width: 400px) {

 #home #content-area::before {
  background-size: calc(100% + 40px);
  width: calc(100% + 40px);
  left: -40px;
 }

 #home-recruit p.txt {
  font-size: 14px;
 }

}
